header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Build Divide
  repository: kara.moe
  conditions:
    tagPresence:
    - 9dd6bac1-21ca-4d68-881a-cdc6947129ad
    - 0ded370b-03a2-480b-a379-2cb48bf5e071
  actions:
    addTag:
    - tid: d4443016-d32c-422c-b15f-998eb2fb0478
      type: 18
